.navbar-brand{
	  float:none;
	  padding-left: 0px;
	  padding-right: 0px;
	  padding-top: 15px;
	  padding-bottom: 15px;
	  height: auto;
	  background-color: transparent;
	  display:inline-block;
	  margin: 0px auto;
	  }
	  
  .navbar-brand>img{
	  display:inline-block;
	  }  
	  
  .redes_sociais{
	  margin-top: 0px;
	  padding-top: 5px;
	  width: 100%;
	  max-width: 1500px;
	  margin:0px auto;
	  }	
	  
  #pesquisa_cabecalho{
	  margin-right: 2px;
	  }
	  
  #pesquisa_cabecalho .glyphicon-chevron-right{
	  margin-right: 20px;
	  margin-left: 0px;
 	  display: inline-block;
	  }

.pesquisa_cabecalho #pesquisa{
  width: 140px;
  border-radius: 10px;
  padding-left: 10px;
  border: 1px solid #6d6a6a;
}
	  
  #pesquisa_submit{
	  border: none;
	  background-color: #DFDFDF;
	  outline: none;
  display: inline-block;
	  }


	  
  @media (min-width: 1200px){
	  .container-menu{
		width: 100%;
		max-width: 1500px;  
		border-bottom: 1px solid #e6e7e7;
	  }
	  
	  .topmenu{
		height: 180px;
	  }
  }

@media (min-width: 1200px) and (max-width: 1300px){
  .nav>li>a {
	padding: 28px 12px;
	font-size: 14px;
  }
}


@media (max-width: 992px) {
  .pesquisa_cabecalho #pesquisa{
	width: 130px;
  }
}

@media (max-width: 767px){
  .nav>li>a {
	padding-right: 0px !important;
	padding-bottom: 10px;
	text-align: left;
  }
}
	  
@media (min-width: 992px) and (max-width: 1199px){
 .nav>li>a {
	padding: 30px 13px;
	font-size: 11px;
  }
}

@media (max-width: 991px) and (min-width: 768px){
.nav>li>a {
  padding: 15px 9px;
  font-size: 8px;
}
}

  @media (min-width: 768px){
	  .navbar-nav{
		  float: none;
		  display:inline-block;
		  border-top: 0px;
		  border-bottom: 0px;
		  }  
  .navbar-brand img {
	  margin-left: 15px;
  }
  
  }

@media (min-width: 768px) and (max-width: 1199px){
  .topmenu{
	height: 148px;
  }
}
  
@media (max-width: 1300px) {
  #pesquisa_cabecalho .glyphicon-chevron-right{
	margin-right: 0px;
  }
}

  @media (max-width: 1550px){
	  .navbar-brand img {
		  width: auto;
		  margin-top: 0px;
	  }
  }
  
  @media (min-width: 1550px) {
	  .topmenu {
		  padding-right: 0px;
	  }
  }
  
  @media (max-width: 1600px) and (min-width: 1300px){
	  .nav>li>a {
		  padding: 37px 14px;
		  font-size: 16px;
	  }
  }